@charset "UTF-8";
/* CSS Document */

/*************************************************************************************************************************
* recruit > entry
*************************************************************************************************************************/

.entry{ padding: 30px;}

.entry__text{ margin: 40px 0 0; line-height: 1.7;}

.form-dob{ display: flex; align-items: center; font-weight: 800; line-height: 1;}
.form-select02__year{ width: 100px; margin: 0 5px 0 0;}
.form-select02__month,
.form-select02__day{ width: 75px; margin: 0 5px;}

.form-radio{ display: flex; align-items: center; line-height: 1;}
.form-radio__item{ margin: 0 45px 0 0;}

.form-address{ display: flex; flex-wrap: wrap; align-items: center; font-weight: 800; line-height: 1;}
.form-address input[name="zip"]{ width: 120px; margin: 0 0 0 5px;}
.form-address input[name="address"]{ margin: 10px 0 0;}

.form-addable li:first-child{ margin-top: 0;}
.form-addable li:nth-child(n+3){ display: none;}
.license .form-addable li:nth-child(n+2){ display: none;}
.form-preview .form-addable li{ margin: 15px 0 0;}
.form-preview .form-addable li:nth-child(n+3),
.form-preview .license .form-addable li:nth-child(n+2){ display: block;}

.form-addable li.on{ display: block;}
.license .form-addable li.on { display: block; }
.form-addable__box{ display: flex; flex-wrap: wrap; align-items: center; margin: 20px 0 0; font-weight: 800; line-height: 1;}
.form-addable input{ margin: 10px 0 0;}
.form-addable__btn{ display: flex; justify-content: space-between; width: 70px;}
.ab01 .form-addable__btn,
.we01 .form-addable__btn{ display: none;}
.form-addable__btn a{ display: block; width: 30px; height: 30px; margin: 10px 0 0 0; position: relative; border: 1px solid #888; border-radius: 7px; overflow: hidden; white-space: nowrap; text-indent: 100%;}
.form-addable__btn a:before,
.form-addable__btn a:after{ content: ""; background: #888; width: 10px; height: 2px; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%);}
.form-addable__btn .form-addable__add::after{ transform: translate(-50%,-50%) rotate(90deg);}

.form-preview .form-checklist{ display: block; width: auto;}
.form-checklist_item{ display: flex; align-items: center; margin: 12px 0 0; line-height: 1;}
.form-checklist_item:first-child{ margin-top: 0;}

.form-access{ display: flex; align-items: center; font-weight: 800; line-height: 1;}
.form-select02__hour,
.form-select02__min{ width: 80px; margin: 0 5px;}

.form-depend_num{ display: flex; align-items: center; font-weight: 800; line-height: 1;}
.form-select02__depend{ width: 70px; margin: 0 5px 0 0;}

.form-media{ display: flex; flex-wrap: wrap; align-items: center; line-height: 1;}
.form-media__item{ width: 50%; max-width: 140px; margin: 15px 0 0;}
.form-media__item:nth-child(-n+2){ margin-top: 0;}
.form-media__item:nth-child(2n){ width: calc( 100% - 140px); max-width: none;}
.form-media__item:last-child{ width: 100%; max-width: none;}
.form-media__item:last-child .form-text{ margin: 10px 0 0;}
.form__slcjob { margin-top: 15px; }

@media print, screen and (min-width: 768px){
  .entry{ padding: 75px 30px;}
  .entry__text{ text-align: center;}
  
  .form-select02__year{ margin-right: 15px;}
  .form-select02__month,
  .form-select02__day{ width: 100px; margin: 0 15px;}
  
  .form-address{ flex-wrap: nowrap;}
  .form-address input[name="zip"]{ width: 120px; margin: 0 20px 0 15px;}
  .form-address input[name="address"]{ margin-top: 0;}
  .address br{ display: none;}
  
  .form-addable li{ position: relative; padding: 0 90px 0 0;}
  .form-preview .form-addable li br{ display: none;}
  
  .form-addable__box{ flex-wrap: nowrap;}
  .form-addable select{ width: 100px;}
  .form-addable input{ width: calc(100% - 290px); margin: 0 0 0 15px;}
  .form-addable__btn{ position: absolute; top: 50%; right: 0; transform: translateY(-50%);}
  .form-addable__btn a{ margin-top: 0;}
  .form-addable__btn .form-addable__add::after{ transform: translate(-50%,-50%) rotate(90deg);}
  
  .form-checklist{ display: flex; flex-wrap: wrap; width: 100%;}
  .form-checklist_item{ width: 100%; margin-top: 15px;}
  /*	.form-checklist_item:nth-child(-n+3){ margin-top: 0;} */
  
  .form-select02__hour,
  .form-select02__min{ width: 100px; margin: 0 15px;}
  
  .form-select02__depend{ width: 100px; margin-right: 15px;}

  .form-media__item{ width: 140px; max-width: 140px; margin-top: 0;}
  .form-media__item:nth-child(-n+2){ margin-top: 0;}
  .form-media__item:nth-child(2n){ width: 140px;}
  .form-media__item:last-child{ display: flex; width: 100%; align-items: center; margin-top: 20px;}
  .form-media__item:last-child .form__label--radio{ width: 120px;}
  .form-media__item:last-child .form-text{ margin-top: 0;}
  
}



/*		TEMP		*/
.temp {
	border: 2px solid #c00;
	padding: 2px 4px;
	border-radius: 2px;
}
.blinking {
	animation:blinkingText 1.2s infinite;
}
@keyframes blinkingText{
	0%{     color: #000;    }
	49%{    color: #000; }
	60%{    color: transparent; }
	99%{    color:transparent;  }
	100%{   color: #000;    }
}
